<ART ID="05592" PID="2427" JID="140" BPAGE="5371" EPAGE="5378" PII="S0217979210055925" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURRENT CONDUCTION MECHANISMS OF ATOMIC-LAYER-DEPOSITED <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>/NITRIDED <F><RM>SiO</RM><INF>2</INF></F> STACKING GATE OXIDE ON <F>4<RM>H-SiC</RM></F></MTI>
<RTI>CC Mechanisms of Alumina</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. Y.</FNM>
<SNM>CHEONG</SNM>
<EAD>cheong@eng.usm.my</EAD>
<X-REF REFID="S0217979210055925AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>LOCKMAN</SNM>
<X-REF REFID="S0217979210055925AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>AZIZ</SNM>
<X-REF REFID="S0217979210055925AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055925AF001">School of Materials and Mineral Resources Engineering, Universiti Sains Malaysia, Engineering Campus, 14300 Nibong Tebal, Seberang Perai Selatan, Penang, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>J. H.</FNM>
<SNM>MOON</SNM>
<X-REF REFID="S0217979210055925AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979210055925AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055925AF002">Department of Materials Science and Engineering, Seoul National University, Seoul 151-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>BAHNG</SNM>
<X-REF REFID="S0217979210055925AF003"></X-REF>
</AUT>
<AUT>
<FNM>N.-K.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979210055925AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055925AF003">Integrated Power Supply Research Group, Advanced Materials &#x0026; Application Research Division, Korea Electrotechnology Research Institute, 70 Boolmosangil, Changwon, 641-120, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S0217979210055925AF004"></X-REF>
</AUT>
<AFF ID="S0217979210055925AF004">School of Physics, Universiti Sains Malaysia, 11800 Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
</HIST>
<ABST>
<P>Current conduction mechanisms of atomic-layer deposited <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> (13 nm) stacked on different thermal nitrided <F><RM>SiO</RM><INF>2</INF></F> thicknesses (2, 4, and 6 nm) on <F>n</F>-type <F>4<RM>H-SiC</RM></F> have been systematically analyzed. It has been observed that the oxides were thermally stable at the investigated temperature range (25&#x2013;140<SUP>&#x00B0;</SUP>C). By using different conduction process models, such as Schottky emission, direct tunneling, Fowler&#x2013;Nordheim tunneling, Poole&#x2013;Frenkel emission, and space-charge limited conduction, which consists of three limited conduction processes, namely, Ohm's law, Child's law, and trap-filled limit, the conduction mechanisms of charge through the oxides have been evaluated. It has been found that the conduction mechanisms were not affected by the investigated temperature range. A relationship plot has been proposed among nitrided <F><RM>SiO</RM><INF>2</INF></F> thickness, electric field, and conduction mechanisms.</P>
</ABST>
<KWDG>
<KWD>Fowler&#x2013;Nordheim tunneling</KWD>
<KWD>Poole&#x2013;Frenkel emission</KWD>
<KWD>Ohm's law</KWD>
<KWD>Electric breakdown field</KWD>
</KWDG>
</FRONT>
</ART>

