<ART ID="05673" PID="2427" JID="140" BPAGE="5457" EPAGE="5468" PII="S0217979210056736" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-DIMENSIONAL QUANTUM TRANSVERSE-FIELD ISING MODEL:</MTI>
<RTI>1-D Ising Model</RTI>
<STI>A SEMICLASSICAL TRANSFER MATRIX APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUNCER</FNM>
<SNM>KAYA</SNM>
<EAD>tkaya@yildiz.edu.tr</EAD>
<X-REF REFID="S0217979210056736AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056736AF001">Physics Department, Yiildiiz Technical University, 34210 Davutpa&#x015F;a-Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2008</RE>
</HIST>
<ABST>
<P>In this work we present a semi-classical transfer matrix method to study one-dimensional modified quantum transverse-field Ising model. Both average magnetization per spin along the <F>z</F>-direction <F>&#x2329;&#x03C3;<SUP>z</SUP>&#x232A;</F> and along the <F>x</F>-direction <F>&#x2329;&#x03C3;<SUP>x</SUP>&#x232A;</F> are calculated in this picture. It is predicted that the <F>t &#x003E; 1</F> case is the corresponding effective ferromagnetic phase <F><TEX ID="S0217979210056736M001">$(\langle\sigma_{n}^{z}\rangle = 1)$</TEX></F> at sufficiently high <F>H<INF>z</INF></F> whereas <F>t &#x003C; 1</F> case is an effective paramagnetic phase <F><TEX ID="S0217979210056736M002">$(\langle\sigma_{n}^{z}\rangle = 0)$</TEX></F>. Consequently, it is concluded that <F>t = H<INF>z</INF>/K = 1</F>, here <F>H<INF>z</INF></F> is the transverse field along the <F>z</F>-axis and <F>K</F> is the coupling strength, which corresponds to quantum ferromagnetic-paramagnetic phase transition. In other words, the same result of the sophisticated quantum field theoretical calculation is predicted unexpectedly in the naive semiclassical picture.</P>
</ABST>
<KWDG>
<KWD>Thermodynamics and non-linear dynamical systems</KWD>
<KWD>quantum transport</KWD>
<KWD>quantum mechanics</KWD>
<KWD>quantum wires</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.90.+m</KWD>
<KWD>05.60.Gg</KWD>
<KWD>03.65.-w</KWD>
<KWD>73.21.Hb</KWD>
</KWDG>
</FRONT>
</ART>
