<ART ID="05683" PID="2427" JID="140" BPAGE="5295" EPAGE="5307" PII="S0217979210056839" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL UNDERSTANDING OF THE SELF-INDUCED OSCILLATION OF FLOW PAST THE OPEN CAVITY WITH A STORE</MTI>
<RTI>Self-Induced Oscillation of Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>SI</SNM>
<EAD>sihaiqing@126.com</EAD>
<X-REF REFID="S0217979210056839FN001"></X-REF>
<X-REF REFID="S0217979210056839AF001"></X-REF>
</AUT>
<FTN ID="S0217979210056839FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TONG-GUANG</FNM>
<SNM>WANG</SNM>
<EAD>tgwang@nuaa.edu.cn</EAD>
<X-REF REFID="S0217979210056839AF002"></X-REF>
</AUT>
<AFF ID="S0217979210056839AF001">College of Civil Aviation and Flight, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056839AF002">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2008</RE>
</HIST>
<ABST>
<P>The flows around a typical open cavity with a store are numerically simulated in this paper. A fully implicit unfactored method is employed in the solver of RANS equations, where the S-A turbulent model is implemented to calculate the turbulent eddy viscosity. The flow-induced oscillation of the free shear layer around the cavity lip is captured and analyzed. Comparisons for the different cases of the cavity flow are made. The calculated results show that the pressure fluctuation is pertinent to the different positions of the store inside the cavity. The power spectral density (PSD) of the pressure by fast Fourier transformations (FFT) is also displayed in the paper. For the Rossiter's oscillatory mode, the numerical results compare well with the experimental data.</P>
</ABST>
<KWDG>
<KWD>URANS equations</KWD>
<KWD>fully implicit unfactored algorithm</KWD>
<KWD>cavity flow</KWD>
<KWD>flow-induced oscillation</KWD>
</KWDG>
</FRONT>
</ART>

